@charset "UTF-8";
/* CSS Document */


.jumbotron .h1, .jumbotron h1 {
font-size: 30px;
}
.jumbotron .h2, .jumbotron h2 {
font-size: 20px;
}

html {
	background-color: #fff;
	font-family: font-family: Helvetica, Arial, sans-serif;;
}

p.text2 {
	font-size: 18px;
	font-family: Helvetica, Arial, sans-serif;;
	font-weight: bold;
}
p.text3 {
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;;
	 
}
.infotext p{
	font-size: 15px;
	font-family: Helvetica, Arial, sans-serif;;
}

.top-style {
	font-size: 16px;
	color: #f28d00;
	padding-top: 20px;
text-align: center;
}

.navbar-inverse {
background-color: #432918;
border-color: #f28d00;
	font-size: 16px;
}

.navbar-inverse .navbar-brand {
color: #f28d00;
}
.navbar-inverse .navbar-nav>li>a {
color: #cccccc;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
color: #f28d00;
background-color: #432918;
}

.navbar-inverse {
background-color: #432918;
border-color: #f28d00;
font-size: 16px;
}

.jumbotron {
	 font-family: Helvetica, Arial, sans-serif; !important;
padding-top: 130px !important;
padding-bottom: 130px !important;
margin-bottom: 30px;
color: inherit;
background-color: #fff !important;
}

.jumbotron ul li{
	font-family: Helvetica, Arial, sans-serif; !important;
	font-size: 16px;
}


.jumbotron ul.daten li{
	font-family: Helvetica, Arial, sans-serif; !important;
	font-size: 14px;
	font-weight: normal;
}



.jumbotron p {
	font-family: Helvetica, Arial, sans-serif; !important;
	font-size: 16px !important;
}

.footer{
	background-color: #432918;
border-color: #f28d00;
	font-size: 14px;
	color: #f28d00;
	text-align: center;
	padding: 20px;
}

.footer a{
	
	color: #f28d00;
	
}
.footer a:hover{
	
text-decoration: underline;
	
}

.abstand{
	margin-top: 20px;
}
.abstand1{
	margin-top: 50px;
	text-align: left;
}
.abstand2{
	margin-top: 50px;
	text-align: right;
}

.abstand3{
	
	padding: 50px;
}
.abstand3 p{
	font-size: 15px;
	font-weight: normal;
}

 h3.inhalt{
	font-size: 20px;
	font-weight: bold;
}